From: Emmanuel Bourg <ebourg@apache.org>
Date: Sat, 25 Dec 2021 23:34:46 +0100
Subject: Ignore the documentation module (removed from the upstream tarball
 to save some space)

Forwarded: not-needed
---
 pom.xml | 1 -
 1 file changed, 1 deletion(-)

--- a/pom.xml
+++ b/pom.xml
@@ -217,7 +217,6 @@
     <module>jetty-alpn</module>
     <module>jetty-home</module>
     <module>jetty-bom</module>
-    <module>jetty-documentation</module>
   </modules>
 
   <build>
